Announcement

Collapse
No announcement yet.

Import phpBB 2.0.6 to vBulletin 3.5.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Import phpBB 2.0.6 to vBulletin 3.5.3

    Hi Guys

    I just got vBulletin and tried to import my old phpBB but the impex script only has version 2.0.17 and this will not work.

    Any help from anyone would be great...

  • #2
    Upgrade your phpbb to 2.0.17 ( you'll only need to update not the file edits and etc. ) after that you can use impex pretty easy.

    Comment


    • #3
      basicaly just upgrade your phpbb overriting ur hacks aswell,then just import like king says abuv
      http://www.trudesi.com

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X